## php-unidecode 1.0-1

=== debian/changelog ===
php-unidecode (1.0-1) unstable; urgency=low

  * Initial Release

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 28 Jun 2021 14:22:49 +0200
